/*Header Logo*/
#error-page-container-400 .sticky-header-error {
    position: sticky;
    top: 0;
    z-index: 9999;
    background: #fff;
    height:90px;
}
#error-page-container-400 .cmp-text {
    padding:0;
}
#error-page-container-400 #header-logo {
    text-align: center;
}
#error-page-container-400 #header-logo .image {
    margin-top: 7px;
}
#error-page-container-400 #header-logo img {
    cursor:pointer;
    width: 226px;
    margin: 16px 0 19px;
}
/* main section */
#error-page-container-400 #bg-maroon {
    background: #6D0020;
    padding: 8px 0px 7px;
}
#error-page-container-400 .error-title-h1{
    color: #FFF;
    font-family: 'Roboto';
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 87px;
    text-transform: uppercase;
    margin: 0 auto;
    max-width: 862px;
}
/*content of error 404 page*/
#error-page-container-400 .main-error-content-400 {
    max-width: 862px;
    margin: 0 auto;
    padding: 50px 0 243px;
}
#error-page-container-400 .main-error-content-400 .content-title-h2 {
    color: #AC182E;
    font-family: 'Roboto';
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin: 0 0 17px;
}
#error-page-container-400 .main-error-content-400 p {
    color: #555;
    font-family: 'Roboto';
    font-size: 16px;
    font-style: normal;
    line-height: 25px;
    margin: 0;
    font-weight: 425;
}
#error-page-container-400 .main-error-content-400 .para-2 {
    margin: 20px 0 18px;
}
#error-page-container-400 .error-btn-section-400 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
}
#error-page-container-400 .btn-span-400 a {
    background: #6D0020;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    padding: 13px 24px;
    color: #FFF;
    font-family: "Filson Pro";
    font-family: 'Roboto';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: normal;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    cursor: pointer;
}
#error-page-container-400 .btn-span-400 a:hover {
    text-decoration: underline;
    cursor: pointer;
}
#error-page-container-400 .btn-span-400 img {
    margin-left: 0;
    width: 24px;
    height: 24px;
}

@media screen and (min-width:820px) and (max-width: 1024px) {
    #error-page-container-400 .main-error-content-400 {
        padding-bottom: 400px;
    }
    #error-page-container-400 #header-logo .image {
        margin-top: 7px;    
        margin-bottom: 7px;
        
    }
    #error-page-container-400 #header-logo img {
        margin:16px 0px 19px;
         width: 226px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child a {
       top:0;
    }
}
@media screen and (min-width:912px) and (max-width: 991px) {
    #error-page-container-400 #header-logo .image {
        margin-top: 7px;    
        margin-bottom: 7px;
        height: 71px;
    }
        #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul {
        display: block;
        margin: 18px 0 30px;
    }
}
@media  screen and (max-width: 991px) {
    #error-page-container-400 .sticky-header-error{
        height: auto;/*70px;*/
    }
    /*#error-page-container-400 #header-logo .image {*/
    /*    height: auto;*/
        /*padding: 4px;*/
    /*    margin: 0;*/
    /*}*/
    /*#error-page-container-400 #header-logo img {*/
        /*width: 259px;*/
        /*margin-top: 4px;*/
    /*    height: auto;*/
    /*}*/
    /*#error-page-container-400 #header-logo .image {*/
    /*      margin-top:4px;*/
    /*      margin-bottom:7px;*/
    /*}*/
    /*#error-page-container-400 #header-logo img {*/
    /*    margin-bottom:0;*/
    /*    margin-top:4px;*/
    /*}*/
    #error-page-container-400 #bg-maroon {
        padding: 16.7px 0px;
    }
    #error-page-container-400 .error-title-h1 {
        font-size: 30px;
        font-weight: 700;
        line-height: 40.8px;
        text-align: center;
    }
    #error-page-container-400 .main-error-content-400 {
        padding: 50px 12px 74px;
        max-width: 390px;
    }
    #error-page-container-400 .main-error-content-400 .content-title-h2 {
        font-size: 24px;
        line-height: 26.4px;
    }
    #error-page-container-400 .main-error-content-400 .para-2 {
        margin: 16px 0 15px;
    }
    #error-page-container-400 .error-btn-section-400 {
        display: block;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 0;
    }
    #error-page-container-400 .btn-span-400:first-child a {
        margin-bottom: 32px;
    }
    #error-page-container-400 .btn-span-400 a {
        padding: 8px 30px 8px 24px;
        box-shadow: none;
    }
}
@media screen and (min-width:819px) and (max-width: 912px) {
    #error-page-container-400 #header-logo .image {
        height: 71px;
    }
}
@media screen and (min-width:768px) and (max-width: 819px) {
    #error-page-container-400 #header-logo .image {
          height:78px;
    }
}
@media screen and (max-width: 768px) {
    #error-page-container-400 #header-logo .image {
          margin-top:4px;
          margin-bottom:7px;
          height:59px;
    }
     #error-page-container-400 #header-logo img {
        margin-bottom:0;
        margin-top:4px;
        width:259px;
    }
}

